{
  "id": 3371639,
  "name": "Peter P. Schaefer, appellee, v. Frank Koch, appellant",
  "name_abbreviation": "Schaefer v. Koch",
  "decision_date": "1927-05-14",
  "docket_number": "",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 27,
    "char_count": 200,
    "ocr_confidence": 0.534,
    "sha256": "61fb8b53540491866ffd837c2c9e12bff24e543bdd3faaa404060b4215f4b3c4",
    "simhash": "1:c00aadca2905c42e",
    "word_count": 32
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Peter P. Schaefer, appellee, v. Frank Koch, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Maurice B. Johnson, for appellant. W. J. Dolan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Peter P. Schaefer, appellee, v. Frank Koch, appellant.\nOpinion filed May 14, 1927.\nMaurice B. Johnson, for appellant. W. J. Dolan, for appellee."
  },
  "file_name": "0653-03",
  "first_page_order": 705,
  "last_page_order": 705
}
